Subject: Ticket Assigned - Refund Issue
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 15:14:08 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Issue Im Maricel  I Just Wanna Follow Up My Refund                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi im maricel  i just wanna follow up my refund, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:07 PM, 25th Dec                     Im Maricel  I Just Wanna Follow Up My Refund                             07:08 PM, 25th Dec                     Im Maricel  I Just Wanna Follow Up My Refund                             07:08 PM, 25th Dec                     Im Maricel  I Just Wanna Follow Up My Refund                    Hi. This is the reply of my bank.           07:08 PM, 25th Dec                     Im Maricel  I Just Wanna Follow Up My Refund                    Please resolve my concerns. Thanks           07:09 PM, 25th Dec                   Hilah                   Hi Maricel. Thank you for contacting us. My name is Hilah. How may I help you today?           07:09 PM, 25th Dec                   Hilah                   Please allow me a moment to check this for you.           07:09 PM, 25th Dec                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:10 PM, 25th Dec                   Hilah                   Please accept our apologies for the inconvenience caused           07:11 PM, 25th Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:11 PM, 25th Dec                   Hilah                   we will keep you updated on           07:11 PM, 25th Dec                   Hilah                   [email-masked]           07:11 PM, 25th Dec                   Hilah                   Do you have any other inquiries that we can help with?           07:12 PM, 25th Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:13 PM, 25th Dec                     Im Maricel  I Just Wanna Follow Up My Refund                    Thank you           07:13 PM, 25th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5504351